<?php require_once('Connections/cn.php'); ?>
<?php
session_start();
    // Toma las variables de sesión.
    $lapso_actual=$_SESSION['lapso_actual'];
	$id_lapso_actual=$_SESSION['id_lapso_actual'];
 
    // Llamado desde menu_constancias.php 
   
	$cedula=$_GET['cedula'];
	$sede=$_GET['sede'];
	
	mysql_select_db($database_cn, $cn);
	mysql_query ("SET NAMES 'utf8'");
	
 	$sql = "select id_alumno, apellidos,nombres,sede from alumnos where cedula='$cedula'";
 	$rs=mysql_query($sql, $cn);
	$row = mysql_fetch_assoc($rs);
	$apellidos=$row["apellidos"];
	$nombres=$row["nombres"];
	$sede_alumno=$row["sede"];
	$id_alumno=$row["id_alumno"];
	$reg=mysql_num_rows($rs);
	
	if ($reg != 0)
	{
     if(($sede=="14") || ($sede==$sede_alumno)){
	    $sql1 = "select semestre from historial_alumnos where id_alumno='$id_alumno' and id_periodo='$id_lapso_actual'";
 	    $rs1=mysql_query($sql1, $cn);
		$row1 = mysql_fetch_assoc($rs1);
	    $inscrito=mysql_num_rows($rs1);
		$fase=$row1["semestre"];

		if($inscrito==0){
		   ?> 
	         <script type="text/javascript">
			   alert("Participante <?php echo $nombres.' '.$apellidos ?>.\nNo está inscrito en el Lapso <?php echo $lapso_actual ?> ");
	         </script>
	    <?php
		}
		else{
		    ?> 
	    <script type="text/javascript">
		  window.parent.document.form1.apellidos.value="<?php echo $apellidos; ?>";
		  window.parent.document.form1.nombres.value="<?php echo $nombres; ?>";
		  window.parent.document.form1.id_carrera.focus();
		  window.parent.document.form1.fase.value="<?php echo $fase; ?>"
	    </script>
	    <?php
		}
	  }
	  else
	  {
	   $sql1 = "select nombre_sede from sedes where codigo='$sede_alumno'";
 	   $rs1=mysql_query($sql1, $cn);
	   $row1 = mysql_fetch_assoc($rs1);
	   $nombre_sede=$row1["nombre_sede"];
       ?>
	    <script type="text/javascript">
	    msj="Participante Cédula "+'<<<?php echo $cedula; ?>>>' +" pertenece a la sede "+'<<<?php echo $nombre_sede; ?>>>'
	 	alert(msj);
		window.parent.document.form1.cedula.focus();
		window.parent.document.form1.id_carrera.value="0";
		window.parent.document.form1.nombres.value="";
		window.parent.document.form1.apellidos.value="";
		window.parent.document.form1.id_periodo.value=0;
		window.parent.document.form1.id_sede=0;
		window.parent.document.form1.sede.value=0;
	 </script>
	 <?php	  
	  }	
	}
	else{
	   ?>
	 <script type="text/javascript">
	    msj="Cédula Número "+'<<<?php echo $cedula; ?>>>' +" NO es participante del postgardo de la ENAHP"
	 	alert(msj);
		window.parent.document.form1.cedula.focus();
		window.parent.document.form1.id_carrera.value="0";
		window.parent.document.form1.nombres.value="";
		window.parent.document.form1.apellidos.value="";
		window.parent.document.form1.id_periodo.value=0;
		window.parent.document.form1.id_sede=0;
		window.parent.document.form1.sede.value=0;
	 </script>
	 <?php

	 }
?>